Activity log for bug #1352027

Date Who What changed Old value New value Message
2014-08-03 23:01:28 Nigel Cunningham bug added bug
2014-08-04 02:28:37 Robert Lyon mahara: milestone 1.10.0
2014-08-04 02:28:38 Robert Lyon mahara: assignee Robert Lyon (robertl-9)
2014-08-04 02:28:39 Robert Lyon mahara: importance Undecided Low
2014-08-04 02:28:43 Robert Lyon mahara: status New Confirmed
2014-08-04 19:09:53 Robert Lyon mahara: status Confirmed Fix Committed
2014-08-04 22:03:26 Robert Lyon mahara: status Fix Committed In Progress
2014-08-26 21:56:37 Kristina Hoeppner mahara: status In Progress Fix Committed
2014-10-21 04:01:44 Aaron Wells mahara: status Fix Committed Fix Released